{
    "name": "zoomyboy/medialibrary-helper",
    "description": "Backend Helper for Laravel MediaLibrary",
    "type": "library",
    "license": "MIT",
    "autoload": {
        "psr-4": {
            "Zoomyboy\\MedialibraryHelper\\Tests\\": "tests/",
            "Zoomyboy\\MedialibraryHelper\\": "src/"
        }
    },
    "authors": [
        {
            "name": "Philipp Lang",
            "email": "philipp@zoomyboy.de"
        }
    ],
    "require": {
        "ext-imagick": ">=3.6.0",
        "spatie/laravel-medialibrary": "^10.7",
        "laravel/framework": "^9.50",
        "spatie/laravel-data": "^3.1",
        "pestphp/pest": "^1.22"
    },
    "require-dev": {
        "phpunit/phpunit": "^9.6",
        "orchestra/testbench": "^7.0",
        "illuminate/console": "^9.2"
    },
    "scripts": {
        "post-autoload-dump": [
            "@php vendor/bin/testbench package:discover --ansi"
        ]
    },
    "config": {
        "allow-plugins": {
            "pestphp/pest-plugin": true
        }
    },
    "extra": {
        "laravel": {
            "providers": [
                "Zoomyboy\\MedialibraryHelper\\ServiceProvider"
            ]
        }
    }
}
